UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21. Read more.
UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21.Read more.

SiteScope support for VC++ 2015 or higher.

Idea ID 1679120

SiteScope support for VC++ 2015 or higher.

Hi, Sitescope on windows still have dependency on VC++ 2008 re-distirbutable and these compionents are end of life and no support form Microsoft. According to company policy we cant install any components that are end of line and no support from vendor. So we are requesting to provide support for VC++ 2015 or higher for sitescope.

 

2 Comments
Cadet 3rd Class
Cadet 3rd Class
Status changed to: Waiting for Votes
 
Cadet 3rd Class
Cadet 3rd Class

 Same for us. Wish SiteScope development will stop using so many deprecated libraries within their application components. All releases comes to deprecated libraries that are marked as vulnerablities by Security. 

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.